/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/


/*------------------------------------------------------***Begin Header Style***------------------------------------------------------*/
.fusion-main-menu > .fusion-menu > li > a{padding: 0px 15px !important;position:relative;}
.fusion-main-menu .menu-item.current_page_item:not(.fusion-menu-item-button) a:before, .fusion-main-menu .menu-item:not(.fusion-menu-item-button) a:hover::before{position:absolute;content:"";background:var(--awb-color1)!important;width:25px;height:5px;bottom:0;border-radius:5px;}
.fusion-main-menu .fusion-menu .sub-menu a{}
.fusion-main-menu .sub-menu .current-menu-item>a, .fusion-main-menu .sub-menu .current_page_item>a {background-color: inherit !important;}
.fusion-main-menu .sub-menu .current-menu-item>a:hover, .fusion-main-menu .sub-menu .current_page_item>a:hover {background-color: var(--menu_bg_hover_color) !important;}
body .fusion-is-sticky .fusion-logo{margin-top:0!important;margin-bottom:0!important;}
.fusion-main-menu > .fusion-menu > li.menu_icon_rs a {padding: 0px 7px !important;}
.fusion-is-sticky .fusion-main-menu {margin-top: 0px !important;} /**/

/*------------------------------------------------------***End***------------------------------------------------------*/

.caro_imgs img {
    width: 180px !important;
    height: 120px !important;}

/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
body .max_div_pg {max-width: 1024px;margin-left: auto !important;margin-right:auto !important;}

/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/
body .max_div_content {max-width: 920px;margin-left: auto !important;margin-right:auto !important;}
.el-pos-abs {position: absolute !important;}

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER REVOLUTION*********************************/
body .opt2{opacity:0.2!important;}
/**************************************Style : section_presentation*********************************/

body .h1_spn{font-family:'impact'!important;position:relative;display:block;font-weight:400 !important;}
body .h1_spn:before{position:absolute;content:"";border-bottom:5px solid var(--awb-color1);width:93px;bottom:-20px;}
body .else .h1_spn:before{margin:auto!important;left:0;right:0;}
body .img_prsnt_1,body .img_prsnt_2{position:relative;overflow: visible!important;}
body .img_prsnt_1:before,body .img_prsnt_1:after,body .img_prsnt_2:before{position:absolute;content:"";background:var(--awb-color1);width:148px;height:137px;z-index:-1!important;}
body .img_prsnt_1:before{left:-2%;top:-2%;}
body .img_prsnt_2:before{left:-4%;top:0;bottom:-14%;margin:auto;}
body .img_prsnt_1:after{right:-2%;bottom:12%;}

/**************************************Style : section_prestations*********************************/


/**************************************Style : section_Actualites*********************************/


/**************************************Style : section_ReseauxSocieaux*********************************/


/**************************************Style : section_Realisations*********************************/


/**************************************Style : section_valeurs*********************************/
body .section_vlrs .cnt_vlrs{display:flex;flex-direction:column;align-items:center;}
body .section_vlrs  .title_vlr{font-size:30px!important;}
body .section_vlrs  .cnt_vlrs *{text-align:center;}
body .section_vlrs .hr_vlr{width:100px!important;border:2px solid var(--awb-color1)!important;margin-bottom:30px!important;}
body .section_vlrs .parg_vlr{font-size:17px!important;}
body .section_vlrs .owl-dots,body .section_pfrts .sa_owl_theme .owl-dots{display:none!important;}
body .section_vlrs .owl-nav,body .section_pfrts .owl-nav{max-width:120px;margin:auto;position:relative;}
body .section_vlrs .white .sa_owl_theme .owl-nav button, body .section_pfrts .white .sa_owl_theme .owl-nav button{width: 36px!important;height: 36px!important;background-color:var(--awb-color1)!important;background-size:30%!important;}

/**************************************Style : section_points_forts*********************************/
body .section_pfrts .sa_hover_container{position: relative;overflow:hidden;}
body .section_pfrts .cnt_pfrts{height:100%;position:absolute;width:100%;padding:5% 10%;top:0;bottom:0;right:0;left:0;margin:auto;display:flex;flex-direction:column;align-items:center;justify-content:center;transition:all 0.3s ease-in-out !important;background:linear-gradient(0deg, black,#000000ad)!important;}
body .section_pfrts .cnt_pfrts *{text-align:center;color:#fff;transition:all 0.3s ease-in-out !important;}
body .section_pfrts .cnt_pfrts .icn_pfrt{background:var(--awb-color1);margin-bottom:15px!important;}
body .section_pfrts .cnt_pfrts .title_pfrt{color:#fff;font-size:30px;margin:15px 0px 5px!important;}
body .section_pfrts .cnt_pfrts .parg_pfrt{margin-bottom:10px!important;padding:10px 10%!important;}
body .section_pfrts .owl-nav {margin-top: 30px!important;}
body .section_pfrts .sa_hover_container:hover .cnt_pfrts .icn_pfrt{transform:rotate(360deg)!important;}


/**************************************Style : section_avis*********************************/


/**************************************Style : section_partenaires*********************************/


/**************************************Style : section_contact*********************************/

body .cntct_infs .fusion-column-wrapper{display:flex!important;flex-direction:column!important;align-content:center;}
body .list_item_cntct,body .cntct_infs .fusion-title{width:100%!important;}

/**************************************Style : section_map*********************************/


/*------------------------------------------------------***End***------------------------------------------------------*/

.fusion-header .fusion-row {
    min-width: 90% !important;}

#mobile-menu-main_menu .hide_ftr {display:none !important;}

/* h4.widget-title {
    font-family: 'impact'!important;
    font-weight: 400 !important;} */

/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;vertical-align: middle !important;display: inline-block !important;margin-right: 20px !important;}
.coherence-logo .svg * {fill:#fff!important;}

body footer .hide_ftr{display:none !important;}

footer i.fa.fa-instagram {font-size: 30px;}

section#media_image-2 img {width: 100px !important;}

.fusion-footer-widget-column{margin-bottom:10px!important;}
.fusion-footer-widget-column:last-child{margin-bottom:0px!important;}
.fusion-body .fusion-footer-copyright-center .fusion-copyright-content{max-width:906px;margin:auto;}
.widget .fusion-social-networks .fusion-social-network-icon {margin:10px 5px!important;border:4px solid;border-radius:11px;padding:5px;font-size:22px!important;}
.widget .fusion-social-networks .fusion-social-network-icon.awb-icon-instagram{border:unset!important;transform:scale(1.7)!important;}
.div_copyright{display:flex;justify-content:space-between;max-width:906px;align-items:center;}
.copyright_content{max-width:614px!important;width:100%;display:flex;justify-content:space-between;align-items:center;}
.fusion-footer  .widget-title {position: relative !important;padding-bottom:10px;}
.fusion-footer .widget-title:before{content:"";position:absolute;width:50px;height:4px;background:var(--awb-color1);border-radius:4px;bottom:-10px;margin:auto auto 0px 0px;}
.fusion-footer-widget-area .widget li a:before{content:unset !important;}
.fusion-widget-area .widget_nav_menu li{padding:10px 0px 10px 0px !important;border:unset !important;}
body .fusion-footer footer .fusion-row .fusion-columns{max-width:1372px!important;margin-left:auto!important;margin-right:auto!important;display:flex;}
body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(1) .menu-item.mn_prsts,body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(2) .menu-item:not(.mn_prsts){display:none!important;} 
body .fusion-footer footer .fusion-columns .fusion-column:nth-child(3) .cnt_mn .elem{margin-bottom:20px!important;padding: 10px 0px 0px;}
body .fusion-footer footer .fusion-columns .fusion-column:nth-child(3) .cnt_mn .elem span{border:unset!important;background:transparent!important;}
body .fusion-footer footer .fusion-columns .fusion-column:nth-child(3) .cnt_mn .elem span:before{color:var(--awb-color1)!important;}
.fusion-footer .widget_container{display: -webkit-box;display: -ms-flexbox;display: flex;height: 50px;max-width:1004px!important;margin: 10px auto !important;-webkit-box-orient: horizontal;-webkit-box-direction: normal;-ms-flex-direction: row;flex-direction: row;-ms-flex-pack: distribute;justify-content: space-around;-webkit-box-align: center;-ms-flex-align: center;align-items: center;padding:0px !important;text-align:center !important;background:var(--awb-color1)!important;}
.fusion-footer .widget_icon{width:0%;height:50px;text-align:center;line-height:50px;-webkit-transform:scale(1.6);-ms-transform:scale(1.6);;transform:scale(1.6);}
.fusion-footer .widget_icon i{-webkit-transform: rotate(90deg);-ms-transform: rotate(90deg);transform: rotate(90deg);color:var(--awb-color1)!important;background:#fff;padding: 13px;border-radius: 100%;}
.fusion-footer .widget_container .widget_text {font-size: 18px;height: 100%;line-height: 50px;width:63%;margin: 0px;padding: 0px;font-weight:bolder!important;}
.widget_phone {font-size: 17px;font-weight: bold;letter-spacing: 1px;width:36%;padding: 0;margin: 0;height: 100%;line-height: 50px;padding-left: 7% !important;}
.fusion-footer .link_phone1:hover,body .cntct_infs a:hover{color:var(--awb-color1)!important;}
body .cntct_infs a{color:#fff!important;}
body .cntct_infs a:hover{color:var(--awb-color3)!important;}
body .widget_phone .dib:hover{color:#fff!important;text-decoration:underline!important;}
.widget .fusion-social-networks .fusion-social-networks-wrapper{margin-bottom:20px!important;display:flex;align-items:center;}
body .widget_phone a{color:#fff!important;}
body .widget_phone a:hover{color:var(--awb-color2)!important;}
body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(5){width:100%!important;}
body .list_item_cntct .link_phone1:hover{color:#fff!important;text-decoration:underline!important;}
/*------------------------------------------------------***End***------------------------------------------------------*/
body .annonces .flexslider .slides img{width:200px!important;}


/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){ 

    /*style header*/

section#media_image-2 img {border-radius: 3px;}
	
    /*style main content*/    /* Animations */
/*     .animate_02,body .section_vlrs .owl-item:nth-child(even),body .section_pfrts .owl-item:nth-child(even) .icn_pfrt{animation: mymove ease-in-out 1.2s infinite alternate !important;}
    .animate_01,body .section_vlrs .owl-item:nth-child(odd),body .section_pfrts .owl-item:nth-child(odd) .icn_pfrt{animation: mymove2 ease-in-out 1.2s infinite alternate !important;}
    @keyframes mymove {from {transform: translatey(0px);} to {transform: translatey(20px);}}
    @keyframes mymove2 {from {transform: translatey(20px);}to {transform: translatey(0px);}} */

    /*style footer*/
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(1){width:20%!important;}
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(2){width:29%!important;}
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(3){width:29%!important;}
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(4){width:22%!important;}
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1560px){
	body .img_bfr_prsnt{opacity:0.2;}

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/

@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}
@media only screen and (max-width: 1440px) and (min-width: 1361px){
	.fusion-main-menu > .fusion-menu > li > a {padding:0px 15px!important;font-size:18px!important;}
}
@media only screen and (max-width: 1360px) and (min-width: 1201px){
	.fusion-main-menu > .fusion-menu > li > a {padding:0px 15px!important;font-size:15px!important;}
}
@media only screen and (max-width: 1200px) and (min-width: 1025px){
	.fusion-main-menu > .fusion-menu > li > a {padding:0px 9px!important;font-size:13px!important;}
}


@media only screen and (max-width: 1100px){
		body .img_pdf {--awb-inner-bg-size: 100% 100% !important;}
}


@media only screen and (min-width: 1025px){
    .fusion-header > .fusion-row {display: flex;justify-content: space-between;align-items: center;}
    .fusion-header > .fusion-row:before, .fusion-header > .fusion-row:after {display: none !important;}
}

/*------------***Medium devices (tablets, less than 1025px)***------------*/

@media only screen and (max-width: 1024px){
	
	body .img_pdf {--awb-inner-bg-size: 100% 100% !important;}
	
	.txt_pdf .fusion-column-wrapper {padding: 6% 15px !important;}

    /*style header*/
    .fusion-header {padding-top: 10px !important;padding-bottom: 10px !important;padding-left: 10px !important;padding-right: 10px !important;}
    .fusion-mobile-menu-icons {margin-top: 5px !important;}
    .fusion-mobile-menu-icons a{margin-left: 5px !important;}
    .fusion-icon.fusion-icon-bars:before,.fusion-icon.awb-icon-bars:before{font-size: 35px !important;line-height: normal !important;}
    .fusion-mobile-menu-icons a:after, .fusion-mobile-menu-icons a:before {color: var(--awb-color1) !important;}
    .fusion-mobile-menu-icons a:hover:after, .fusion-mobile-menu-icons a:hover:before {color: var(--awb-color2) !important;}
    .fusion-logo img{max-height: 55px !important;width: auto !important;}
    .fusion-mobile-nav-holder .menu_icon_rs{display:none !important;}
    .fusion-open-submenu:before {margin-right: 20px !important;}
    .fusion-header .icon_mobil_menu {background: var(--awb-color1) !important; color: #fff !important;font-size: 17px !important; margin-top: 4px !important; padding: 5px 5px ; border-radius: 50% !important; vertical-align: middle; line-height: normal !important; width: 30px !important; height: 30px ; -webkit-display: flex !important;-moz-display: flex !important;-ms-display: flex !important;-o-display: flex !important;display: -webkit-box !important;display: flex !important;-webkit-box-pack: center;-ms-flex-pack: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;align-items: center;}
    .fusion-header .icon_mobil_menu:hover{background: var(--awb-color2) !important; color: #fff !important;}

    /*style main content*/

    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/

@media only screen and (max-width: 800px){
	
	.txt_pdf .fusion-column-wrapper {
    padding: 15px 0 !important;}
    
    /*style header*/

    /*style main content*/
	body rs-arrow.tp-leftarrow.tparrows.persephone{transform:translate(16px,-100px) scale(0.8)!important;}
	body rs-arrow.tp-rightarrow.tparrows.persephone{transform:translate(60px,-100px) scale(0.8)!important;}
	body .sep_cntr{margin-left: auto!important;margin-right: auto!important;}
	body .section_pfrts .sa_hover_container{min-height:450px!important;}
	body .section_vlrs .sa_hover_container{min-height:310px!important;}
	body .list_item_cntct li{width:50%;}
    /*style footer*/
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(1),body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(2),body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(3),body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(4){width:50%!important;}
	.div_copyright{flex-direction:column!important;}
	.fusion-footer .widget_container .widget_text{display:none!important;}
	.widget_phone{width:100%!important;padding-left:0px!important;}body .list_item_cntct{display:flex;flex-direction:row;flex-wrap:wrap;}
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(4){display:none!important;}
	.fusion-columns .fusion-column:not(.fusion-column-last){margin-bottom:20px!important;}
}
@media only screen and (max-width: 800px) and (min-width: 498px){
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(1) .menu{display:flex;flex-direction:row;flex-wrap:wrap;align-items:center;}
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(1) .menu li.menu-item{width:50%!important;}
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(1){width:100%!important;}
}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 650px){.copyright_content{flex-direction:column!important;}}
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/
	body .list_item_cntct li{width:100%!important;}

    /*style footer*/
    
}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 800px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:not(:nth-child(1)){display:none!important;}
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(5){display:block!important;margin-bottom:0px!important;}
	body .fusion-footer footer .fusion-row .fusion-columns .fusion-column:nth-child(1){width:100%!important;margin-bottom:0px!important;}
	.fusion-footer .widget-title:before{left:0;right:0;margin:auto;}
    
}
@media only screen and (max-width: 479px){
	body .section_pfrts{padding-bottom:7%!important;}
}
@media only screen and (max-width: 400px){
	.fusion-footer .widget_icon{transform:scale(1.6) translateX(-10px)!important;}
	.fusion-footer .widget_phone{padding-left:50px!important;}
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/
a.fusion-flex-link.fusion-textcolor-highlight {
    flex-direction: row-reverse;
    gap: 5px;
}